org.lsst.ccs.application.mainJar=org-lsst-ccs-drivers-archoncontroller-1.1.jar
org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.DeviceTest
org.lsst.ccs.application.description=Run a Shell to test the Device Driver

